.members_wrapper{
	padding: 1%;
}
.members_wrapper h2{
	padding:15px;
	font-size:24px;
	background:#99741a;
	background: linear-gradient(45deg, rgba(153,116,26,1) 0%, rgba(199,172,36,1) 50%, rgba(153,116,26,1) 100%);
	color:#fff;
}
.members_contents{
	display:grid;
	grid-template-columns: repeat(auto-fit, minmax(580px, 1fr));
    grid-gap: 12px 12px;
    width: auto;
	padding: 1%;
	margin-bottom:0;
	background:#F0F0F0;
}
@media screen and (max-width:850px) {
	.members_contents{
		grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
	}
}